
/* Click here to edit value */
"4vn-CC-Khd.ibShadowedIsNilPlaceholder" = "Click here to edit value";

/* Multi */
"4vn-CC-Khd.ibShadowedMultipleValuesPlaceholder" = "Multi";

/* Click here to edit value */
"4vn-CC-Khd.ibShadowedNoSelectionPlaceholder" = "Click here to edit value";

